### Method

# Gdk DisplayManager get_default_display

#### Declaration [src]

    GdkDisplay*
    gdk_display_manager_get_default_display (
      GdkDisplayManager* manager
    )

#### Description [src]

Gets the default `GdkDisplay`.

Gets property | `Gdk.DisplayManager:default-display`

#### Return value

Type: `GdkDisplay`

A `GdkDisplay`.

The returned data is owned by the instance.
The return value can be `NULL`.